Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 756982 - net-analyzer/fping-5.0: stablereq
Summary: net-analyzer/fping-5.0: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Netmon Herd
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-26 22:16 UTC by Aaron Bauman
Modified: 2020-11-30 15:59 UTC (History)
1 user (show)

See Also:
Package list:
net-analyzer/fping-5.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2020-11-26 22:16:24 UTC
Please stabilize.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-11-27 00:07:28 UTC
x86 stable
Comment 2 Agostino Sarubbo gentoo-dev 2020-11-27 08:08:15 UTC
sparc stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-11-27 08:39:43 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-11-27 08:41:28 UTC
ppc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-11-27 16:11:04 UTC
ppc64 stable
Comment 6 Larry the Git Cow gentoo-dev 2020-11-30 15:59:10 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fcf09e2d4104cdb793b3aecc6046f6bc9c964858

commit fcf09e2d4104cdb793b3aecc6046f6bc9c964858
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-11-30 15:57:22 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-11-30 15:57:22 +0000

    net-analyzer/fping: drop old
    
    * This intentionally drops hppa stable keywords.
    
    Closes: https://bugs.gentoo.org/678884
    Closes: https://bugs.gentoo.org/756982
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 net-analyzer/fping/Manifest                       |  6 ---
 net-analyzer/fping/fping-2.4_beta2_p161-r2.ebuild | 60 -----------------------
 net-analyzer/fping/fping-3.13.ebuild              | 26 ----------
 net-analyzer/fping/fping-4.0.ebuild               | 25 ----------
 net-analyzer/fping/fping-4.1.ebuild               | 29 -----------
 net-analyzer/fping/fping-4.2-r1.ebuild            | 36 --------------
 net-analyzer/fping/fping-4.2.ebuild               | 29 -----------
 7 files changed, 211 deletions(-)